TAG标签 > PHP53
标签:PHP53
  • [教程]DedeCMS错误(PHP 5.3 and above) Please set 'request_order'的解

    2017-04-12
    今天帮别人安装织梦的时候,发现出现这个提示: 在php5.3或以上的版本的时候request_order 参数要求CGP,默认的是GP,所以要去修改php.ini,修改完之后,就OK了 如下图: 解决办法: 找到…
  • 共1页/1条
    返回顶部
    186-0639-0592周一至周六9:00-21:00联系在线客服